<template>
	<view class="gap-box" :style="{'height':height,'background-color':bgColor}">
		
	</view>
</template>

<script>
	export default {
		name:"gap",
		props:{
			height:{
				type:String,
				default:'20rpx'
			},
			bgColor:{
				type:String,
				default:'#f5f5f5'
			}
		},
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss" scoped>
.gap-box{
	width: 100%;
}
</style>